Bug 470288 - Cmd (on Job) should be shortened
Cmd (on Job) should be shortened
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin (Show other bugs)
1.0
All Linux
medium Severity medium
: 1.1
: ---
Assigned To: Justin Ross
Frantisek Reznicek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-06 10:33 EST by Matthew Farrellee
Modified: 2015-11-15 19:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 10:37:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Farrellee 2008-11-06 10:33:55 EST
cumin r2751

In the Job pane, the Command (cmd) should be shortened to show primarily (en-US) the right hand portion, which is likely the actual command. The Cmd property is a full path to the Job's executable.
Comment 1 Justin Ross 2008-11-09 23:44:16 EST
Addressed in rev 2776.  That change shortens the command to the last 16 characters, and does not include any initial characters.
Comment 3 Frantisek Reznicek 2008-12-17 02:41:50 EST
Validated on cumin cumin-0.1.3002-1. The issue/feature implemented.
->VERIFIED
Comment 5 errata-xmlrpc 2009-02-04 10:37:28 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0035.html

Note You need to log in before you can comment on or make changes to this bug.